

html {
	height: 100%;
}

body {
	margin: 0px;
	height: 100%;
	font: 11px arial;
	color: #555;
}

table {	font: 12px arial;}


		/* Œ¥­î */


#header .top_menu {
	width: 575px;
	height: 40px;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.top_menu a {
	display: block;
        font-weight: normal;
	float: left;
	font: 12px Tahoma, Arial;
	color: #fff;
	width: 124px;
	height: 39px;
	text-decoration: none;
	padding-top: 10px;
	background: url(images/topmenu_bg.gif) no-repeat top;
}

.top_menu a:hover, .top_menu a.current {
	font-weight: normal;
	background-position: 0 -54px;
}

.top_menu a#a_left {
	width: 164px;
	height: 39px;
	padding-top: 10px;
	background: url(images/topmenu_left.gif) no-repeat top;
}

.top_menu a#a_right {
	width: 163px;
	height: 39px;
	padding-top: 10px;
	background: url(images/topmenu_right.gif) no-repeat top;
}

.top_menu a#a_right:hover, .top_menu a#a_left:hover {
	background-position: 0 -55px;
	font-weight: normal;
}

		/* SEARCH */

#search {
	position: relative;
	display: block;
	width: 300px;
	height: 62px;
	background: url(images/bg_search.gif) no-repeat right;
	margin-left: -37px;
	margin-top: 0px;
}

#search input {
	width: 110px;
	margin-left: 123px;
	margin-top: 21px;
	font: 11px verdana, arial;
}

#search .button {
	position: absolute;
	top: -2px;
	right: 9px;
	display: block;
	width: 50px;
	height: 15px;
	border: 0px;
	background: transparent;
	cursor: pointer;
}

.white {
}

.name_group {
color:#666666;
font-weight: bold
}

.head {
font-family:helvetica;
font-weight: bold;
FONT-SIZE: 16px;
color: #5AA5F7
}

.head1 {
font-family: helvetica;
font-weight: bold;
FONT-SIZE: 16px;
border-bottom: 1px dashed #EE9F55;
color: #5AA5F7
}

.grey {
}

A img.slide {
	height: 100px;
	width: 100px;
	border: 1px solid #4692EB
}
A img.slide:hover {
	height: 100px;
	width: 100px;
	border: 1px solid #EE9F55
}
		
A img.m:hover {
	border: 1px solid #4692EB;
	height: 100px;
	width: 100px
}

A img.m {
	height: 100px;
	width: 100px;
	border: 1px solid #EE9F55
}

A img.m7 {border: 1px solid; border-color: #000000; height: 100px; width: 100px}

.m7 {
	border: 1px solid #4692EB;
	height: 100px;
	width: 100px
}

.tab_pp1  {
	border: 0px solid #666666;
}

.tab_pp {
	border: 0px solid #666666;
}
.navigation {
	COLOR: #666;
}
.navigation A:link {
	FONT-SIZE: 11px;
	BACKGROUND: #f9f9f9;
	COLOR: #636363;
	TEXT-DECORATION: none;
	padding: 3px;
	border: 1px solid #666666
}
.navigation A:visited {
	FONT-SIZE: 11px;
	BACKGROUND: #f9f9f9;
	COLOR: #636363;
	TEXT-DECORATION: none;
	padding: 3px;
	border: 1px solid #666666
}
.navigation A:hover {
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	padding: 3px;
	border: 1px solid #666666;
	background-color: #EE9F55
}
.navigation A:active {
	FONT-SIZE: 11px;
	BACKGROUND: #FF9C37;
	TEXT-DECORATION: none;
	padding: 3px;
	border: 1px solid #666666
}
.navigation SPAN {
	FONT-SIZE: 11px;
	BACKGROUND: #f9f9f9;
	COLOR: #ccc;
	TEXT-DECORATION: none;
	padding: 3px
}

A.p_group:link {
COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.p_group:visited {
COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.p_group:active {
COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.p_group:hover {
COLOR: #000000; FONT-SIZE: 12px; border-bottom: 1px dashed #EE9F55;
}

A.p_pgroup:link {
COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.p_pgroup:visited {
COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.p_pgroup:active {
COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.p_pgroup:hover {
COLOR: #000000; FONT-SIZE: 11px; border-bottom: 1px dashed #EE9F55;
}

.p_pgroup_activ {
COLOR: #ff0000; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight: bold;
}

A.white:link {
COLOR: #3682E2; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.white:visited {
COLOR: #3682E2; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.white:active {
COLOR: #3682E2; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.white:hover {
COLOR: #3682E2; FONT-SIZE: 12px; border-bottom: 1px dashed #EE9F55;
}

A.tov1:link {
COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.tov1:visited {
COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.tov1:active {
COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.tov1:hover {
COLOR: #000000; FONT-SIZE: 12px; border-bottom: 1px dashed #EE9F55;
}

.nds {
	FONT-SIZE: 11px;
	color: #666666
}
.page_n {FONT-SIZE: 11px; text-decoration: none}


.tab_head {
        FONT-SIZE: 14px;
	text-decoration: none;
	color: #ffffff;
	background-color: #EE9F55;
	text-align: center;
        padding-top: 8px;
        padding-bottom: 8px;
}

.footer {
	FONT-SIZE: 11px;
	color: #666666;
}

A.footer_menu:link {
	COLOR: #337CB9;
	FONT-SIZE: 11px;
	font-weight:normal;
	TEXT-DECORATION: none
}
A.footer_menu:visited {
	COLOR: #337CB9;
	FONT-SIZE: 11px;
	font-weight:normal;
	TEXT-DECORATION: none
}
A.footer_menu:active {
	COLOR: #337CB9;
	FONT-SIZE: 11px;
	font-weight:normal;
	TEXT-DECORATION: none
}
A.footer_menu:hover {
	COLOR: #337CB9;
	FONT-SIZE: 11px;
	font-weight:normal;
border-bottom: 1px dashed #EE9F55;
}